guile-evms-0.5-alt10.x86_64.rpm


Advertisement

Description

guile-evms - Guile bindings for EVMS

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename guile-evms-0.5-alt10.x86_64.rpm
Package name guile-evms
Package version 0.5
Package release alt10
Package architecture x86_64
Package type rpm
Category Development/Scheme
Homepage -
License -
Maintainer -
Download size 290.00 KB
Installed size 290.00 KB
Guile bindings for EVMS, volume management library
http://evms.sourceforge.net

Alternatives

Package Version Architecture Repository
guile-evms-0.5-alt10.i586.rpm 0.5 i586 Classic
guile-evms - - -

Requires

Name Value
libblkid.so.1()(64bit) -
libblkid.so.1(BLKID_1.0)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libevms-2.5.so.0()(64bit) -
libevms-2.5.so.0(EVMS)(64bit) -
libguile-2.2.so.1()(64bit) -
libguile-2.2.so.1(GUILE_2.0)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
guile-evms = 0.5-alt10:sisyphus+234314.100.1.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package guile-evms-0.5-alt10.x86_64.rpm
Source Package guile-evms-0.5-alt10.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install guile-evms rpm package:
    # sudo apt-get install guile-evms

Files

Path
/usr/lib64/guile/2.2/extensions/libguile-evms.so
/usr/lib64/guile/2.2/site-ccache/evms.go

Changelog

2019-07-11 - Alexey Shabalin <shaba@altlinux.org> 0.5-alt10
- Add /var/lib/docker,/var/lib/lxd,/var/lib/libvirt/images to well-known-mountpoints
2019-06-05 - Rustem Bapin <rbapin@altlinux.org> 0.5-alt9
- Fixed build on mipsel architecture.
2019-04-04 - Gleb F-Malinovskiy <glebfm@altlinux.org> 0.5-alt8
- Fixed build on ppc64le architecture.
2018-07-31 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.5-alt7
- require guile >= 2.0 for build
2018-01-16 - Paul Wolneykien <manowar@altlinux.org> 0.5-alt6
- Adapt for the E2K arch build.
2017-04-27 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.5-alt5
- fixed crash in alterator-vm (closes: #33401)
2017-04-26 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.5-alt4
- reswig with fixed exception wrapper
2017-04-20 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.5-alt3
- sporadic fix for random crashes, hopefully (closes: #33401)
2017-04-20 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.5-alt2
- fix empty option value typemap
2017-03-29 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.5-alt1
- rebuilt with guile-2.2

See Also

Package Description
guile-ncurses-shell-2.2-alt1.x86_64.rpm XTerm based dedicated window for the Guile Scheme interpreter
guile18-1.8.7-alt7.x86_64.rpm A GNU implementation of Scheme for application extensibility
guile18-devel-1.8.7-alt7.x86_64.rpm A GNU implementation of Scheme for application extensibility
guile22-2.2.4-alt3.x86_64.rpm A GNU implementation of Scheme
guile22-devel-2.2.4-alt3.x86_64.rpm A Guile development package
guitarix-0.38.1-alt1.x86_64.rpm Mono amplifier to JACK
gupnp-tools-0.10.0-alt1.x86_64.rpm A collection of developer tools utilising GUPnP and GTK+3
gutenprint-5.3.1-alt1.x86_64.rpm Gutenprint Printer Drivers
gutenprint-cups-5.3.1-alt1.x86_64.rpm CUPS drivers for Canon, Epson, HP and compatible printers
gutenprint-cups-ppds-5.3.1-alt1.x86_64.rpm PPDs for CUPS drivers for Canon, Epson, HP and compatible printers
gutenpy-0.3.0-alt5.1.1.x86_64.rpm text reader and catalog browser for Project Gutenberg
guvcview-2.0.6-alt1.x86_64.rpm A GTK UVC video viewer
gv-3.7.4-alt2.1.x86_64.rpm An enhanced front-end for the ghostscript PostScript(TM) interpreter
gvfs-1.42.1-alt1.x86_64.rpm The GNOME virtual filesystem libraries
gvfs-backend-admin-1.42.1-alt1.x86_64.rpm Admin backend for gvfs
Advertisement
Advertisement